DB_FLAVOR={{ services.ranger.config.ranger_admin_install_properties['DB_FLAVOR'] }}
SQL_CONNECTOR_JAR={{ services.ranger.config.ranger_admin_site['ranger.jdbc.sqlconnectorjar'] }}

RANGER_ADMIN_LOG_DIR=/var/log/ranger/admin
RANGER_ADMIN_LOG4J_CONF_FILE=/usr/lib/ranger-admin/ews/webapp/WEB-INF/log4j.properties
RANGER_ADMIN_LOGBACK_CONF_FILE=/usr/lib/ranger-admin/ews/webapp/WEB-INF/classes/conf.dist/logback.xml
db_host={{ roles_ranger_vars_admin_db['database_host'] }}:{{ roles_ranger_vars_admin_db['database_port'] }}
db_name={{ roles_ranger_vars_admin_db['database_name'] }}
db_user={{ services.ranger.config.ranger_admin_site['ranger.jpa.jdbc.user'] }}
db_password={{ services.ranger.config.ranger_admin_site['ranger.jpa.jdbc.password'] }}

mysql_core_file=db/mysql/optimized/current/ranger_core_db_mysql.sql
mysql_audit_file=db/mysql/xa_audit_db.sql

oracle_core_file=db/oracle/optimized/current/ranger_core_db_oracle.sql
oracle_audit_file=db/oracle/xa_audit_db_oracle.sql

postgres_core_file=db/postgres/optimized/current/ranger_core_db_postgres.sql
postgres_audit_file=db/postgres/xa_audit_db_postgres.sql

sqlserver_core_file=db/sqlserver/optimized/current/ranger_core_db_sqlserver.sql
sqlserver_audit_file=db/sqlserver/xa_audit_db_sqlserver.sql

sqlanywhere_core_file=db/sqlanywhere/optimized/current/ranger_core_db_sqlanywhere.sql
sqlanywhere_audit_file=db/sqlanywhere/xa_audit_db_sqlanywhere.sql
